<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>My First Parcel App</title>
    <script type="module">
        document.addEventListener('DOMContentLoaded', async () => {
            const { default: init_sound_in_room} = await import('/dist/sound_in_room.min.js')
            const ctx = new AudioContext();
            init_sound_in_room(document.getElementById('sound_in_room'), ctx);
            console.log(document.getElementById('sound_in_room').querySelector('svg'));
            document.getElementById('sound_in_room').querySelector('svg').style.backgroundColor = 'red';
        });
    </script>
</head>
<body>
<h1>Hello, World!</h1>
<div id="sound_in_room"></div>
</body>
</html>
